Page 1 of 1

Error in Admin after update 2.0.3.1 to 2.3.0.2 panel

Posted: Mon Oct 03, 2016 8:30 pm
by Fábio Design
Hello, I'm trying a problem after upgrade, to open the admin panel tab extensions, is not showing the Modules option, I have done several procedures over the error persists, follow the picture of the problem, can anyone help me? Urgently needed for my site, I'm waiting, thank you. http://i.imgur.com/cTHNLqa.png

Re: Error in Admin after update 2.0.3.1 to 2.3.0.2 panel

Posted: Tue Oct 04, 2016 2:59 am
by cyclops12
The modules have been moved in 2.3.0.2 version

They are now in extensions/extensions then choose modules from the dropdown box